<!DOCTYPE html>
<html lang="ru">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Блог о рыбах</title>
</head>

<body>
    <header style="display: flex;">
        <a href="/"><img src="/img/logo.svg" width="50" height="50" alt="Logo"></a>
        <h1 style="margin-left: 15px;">Блог о рыбах</h1>
    </header>
    <main>
        <section>
            <h2>Интересные статьи</h2>
            <div>
                <div>
                    <h3>Что такое текст "рыба"?</h3>
                    <p style="width: 800px;">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec placerat
                        vestibulum neque
                        sit amet
                        tempus. Integer a felis varius, congue massa a, tempus augue. Nam sed dapibus purus.
                        Vivamus fringilla mi a diam imperdiet, nec dignissim ligula suscipit. Morbi scelerisque
                        eu lacus
                        eu
                        venenatis. Morbi ullamcorper ligula sit amet tortor rutrum dapibus.
                        Nullam condimentum ex neque, vel sollicitudin orci dapibus quis. Class aptent taciti
                        sociosqu ad
                        litora torquent per conubia nostra, per inceptos himenaeos.</p>
                    <a href="/page2.html">Читать далее</a>
                </div>
                <div>
                    <h3>Еще немного "Lorem Ipsum"</h3>
                    <p style="width: 800px;">Duis rutrum massa bibendum ligula tincidunt, ut lacinia libero posuere.
                        Nunc mollis justo
                        nec
                        tempus
                        hendrerit. Nunc lacinia metus in orci consequat, at dignissim massa elementum. Integer
                        vitae
                        finibus
                        dui, id accumsan ante. Cras nisl ante, consequat vel interdum eget, rhoncus sed nibh. Ut
                        mauris
                        enim, aliquam in malesuada non, facilisis sed nibh.</p>
                    <a href="/page3.html">Читать далее</a>
                </div>
            </div>
        </section>
        <section>
            <h2>Контакты</h2>
            <ul>
                <li><a href="mailto:stepan@digitalbros.xyz">Связаться по EMail</a></li>
                <li><a href="tel:+79112687773">Связаться по телефону</a></li>
            </ul>
        </section>
    </main>
    <footer style="display: flex; flex-direction: column;">
        <p>Made by <span style="color: green;">hateahate</span>, 2021</p>
        <a href="https://instagram.com/hateahate">Мой инстаграм</a>
        <a href="mailto:stepan@digitalbros.xyz">Напиши мне, ради бога</a>
    </footer>
</body>

</html>